.page-left {
	clear: left;
    display: none;
}

.page-content {
	margin-left: 0;
	padding: 10px;
}

.program-guide {
    font-size: 1em;
}

.program-guide .day {
    float: left;
    border-top: 1px solid #eee;
    border-right: 1px solid #eee;
    padding: 4px;
    width: 13%;
}

.program-guide .sunday {
    border-left: 1px solid #eee;
}

.program-guide .day .cell {
    border-bottom: 1px solid #eee;
    padding: 6px 2px;
}

.program-guide .day .cell span {
    display: block;
}

.program-guide .day h3 {
	text-align: center;
}